<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
    android:layout_marginTop="@dimen/content_padding_15"
    android:layout_marginLeft="@dimen/content_padding_15"
    android:layout_marginRight="@dimen/content_padding_15">
    <RelativeLayout
        android:id="@+id/account_detail_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="15dp"
        android:gravity="center">
        <ImageView
            android:id="@+id/account_detail_item_icon_iv"
            android:layout_width="@dimen/content_padding_20"
            android:layout_height="@dimen/content_padding_20"
            android:src="@mipmap/x_ic_account_secuity"
            android:layout_marginRight="12dp"
            android:layout_centerVertical="true"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="个人资料"
            android:lines="1"
            android:textColor="@color/black"
            android:textSize="14dp"
            android:layout_centerVertical="true"
            android:layout_toEndOf="@+id/account_detail_item_icon_iv" />
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/x_ic_next"
            android:layout_alignParentRight="true"
            android:layout_marginLeft="12dp"
            android:layout_centerVertical="true"/>

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/white_bg_line"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        />

    <RelativeLayout
        android:id="@+id/account_safe_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="15dp"

        android:layout_alignParentStart="true">
        <ImageView
            android:id="@+id/account_safe_item_icon_iv"
            android:layout_width="@dimen/content_padding_20"
            android:layout_height="@dimen/content_padding_20"
            android:src="@mipmap/personalc_ic_account_safe"
            android:layout_marginRight="12dp"
            android:layout_centerVertical="true"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="账号安全"
            android:lines="1"
            android:textColor="@color/black"
            android:textSize="14dp"
            android:layout_alignBottom="@+id/account_safe_item_icon_iv"
            android:layout_toEndOf="@+id/account_safe_item_icon_iv"
            android:layout_centerVertical="true"/>
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/x_ic_next"
            android:layout_alignParentRight="true"
            android:layout_marginLeft="12dp"
            android:layout_centerVertical="true"/>

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/white_bg_line"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        />

    <RelativeLayout
        android:id="@+id/account_task_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="15dp"

        android:layout_alignParentStart="true">
        <ImageView
            android:id="@+id/tast_item_icon_iv"
            android:layout_width="@dimen/content_padding_20"
            android:layout_height="@dimen/content_padding_20"
            android:src="@mipmap/x_ic_task_history"
            android:layout_marginRight="12dp"
            android:layout_centerVertical="true"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="任务记录"
            android:lines="1"
            android:textColor="@color/black"
            android:textSize="14dp"
            android:layout_alignBottom="@+id/tast_item_icon_iv"
            android:layout_toEndOf="@+id/tast_item_icon_iv"
            android:layout_centerVertical="true"/>
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/x_ic_next"
            android:layout_alignParentRight="true"
            android:layout_marginLeft="12dp"
            android:layout_centerVertical="true"/>

    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/white_bg_line"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        />

    <RelativeLayout
        android:id="@+id/proxy_service_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="15dp"
        >
        <ImageView
            android:id="@+id/proxy_service_item_icon_iv"
            android:layout_width="@dimen/content_padding_20"
            android:layout_height="@dimen/content_padding_20"
            android:src="@mipmap/personalc_ic_proxy_service"
            android:layout_marginRight="12dp"
            android:layout_centerVertical="true"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="代理服务"
            android:lines="1"
            android:textColor="@color/black"
            android:textSize="14dp"
            android:layout_centerVertical="true"
            android:layout_alignBottom="@+id/proxy_service_item_icon_iv"
            android:layout_toEndOf="@+id/proxy_service_item_icon_iv" />
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/x_ic_next"
            android:layout_alignParentRight="true"
            android:layout_marginLeft="12dp"
            android:layout_centerVertical="true"/>

    </RelativeLayout>
</LinearLayout>
